@charset "UTF-8";
/* Scss Document */
*,
*::before,
*::after {
  box-sizing: border-box; }

html {
  font-size: 62.5%;
  height: 100%; }

body {
  font-family: 'Forum',YuGothic, 'Sawarabi Mincho',"Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
  font-size: 1.4rem;
  color: #515960;
  letter-spacing: 1.6px;
  height: 100%;
  background: linear-gradient(45deg, #fffbf1 25%, transparent 25%, transparent 75%, #fffbf1 75%), linear-gradient(45deg, #fffbf1 25%, transparent 25%, transparent 75%, #fffbf1 75%);
  background-color: #e3effa;
  background-size: 24px 24px;
  background-position: 0 0, 12px 12px;
  padding: 24px; }

/*文字*/
p, li, dt, dd {
  margin: 8px 0;
  line-height: 1.6; }

.light {
  color: #9da6ad;
  margin-left: 16px; }

a {
  position: relative;
  text-decoration: none;
  color: #515960;
  z-index: 2; }
  a:hover::before {
    content: "";
    top: -3px;
    left: -4px;
    position: absolute;
    display: block;
    width: calc(100% + 8px);
    height: calc(100% + 4px);
    background: #e3effa;
    z-index: -1; }

h1, h2, h3, h4 {
  letter-spacing: 2px;
  font-weight: 100; }

h1, h2, h3 {
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif"; }

h2 {
  background: url("../img/camellia.png") no-repeat;
  background-size: contain;
  font-size: 2.8rem;
  margin: 24px 0;
  padding: 4px 0 0 52px;
  height: 40px; }

h3 {
  font-size: 2rem;
  margin: 16px 0; }
  h3::before {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    background: repeating-linear-gradient(-45deg, #9caebc 0, #9caebc 2px, #fffefc 2px, #fffefc 4px);
    margin-right: 4px; }

h3.ja {
  font-size: 2rem; }

h4 {
  display: inline-block;
  font-size: 1.6rem;
  margin: 8px 0 8px;
  padding-bottom: 4px;
  border-bottom: 1px solid #9caebc; }

h3 + h4 {
  margin-top: 0; }

/*リスト*/
ul, ol {
  list-style-position: inside; }

.styleNone {
  list-style: none; }

/*ボタン*/
.btn {
  background-color: #e3effa;
  padding: 4px 8px;
  border: 1px solid #9caebc;
  cursor: pointer; }

/*ボックス*/
.box {
  border: 1px solid #9caebc;
  padding: 16px;
  background-color: #e3effa; }

/*ページ全体*/
.container {
  height: 100%;
  background-color: #fffefc;
  overflow: auto; }

/*ヘッダー　サイト名*/
header .circle {
  position: absolute;
  top: -60px;
  left: calc(50% - 100px);
  background-color: #9caebc;
  height: 200px;
  width: 200px;
  border-radius: 50%;
  z-index: 10; }
  header .circle h1 {
    font-size: 2rem;
    color: #fffefc;
    text-align: center;
    margin-top: 90px; }
    header .circle h1::before, header .circle h1::after {
      content: "";
      display: block;
      width: 100px;
      margin-left: 50px; }
    header .circle h1::before {
      margin-bottom: 16px;
      border-top: 1px solid #fffefc; }
    header .circle h1::after {
      margin-top: 16px;
      border-bottom: 1px solid #fffefc; }

/*スマホ用メニュー*/
.menubtn {
  display: none; }
  @media screen and (max-width: 1023px) {
    .menubtn {
      display: block;
      position: fixed;
      top: 0;
      right: 0;
      width: 80px;
      height: 80px;
      background-color: #9caebc;
      color: #fffefc;
      border-radius: 0 0 0 100%; }
      .menubtn span {
        display: block;
        width: 40px;
        height: 24px;
        margin: auto; } }

.globalnav {
  display: none; }
  @media screen and (max-width: 1023px) {
    .globalnav {
      display: block;
      position: fixed;
      top: 30px;
      right: -160px;
      width: 160px;
      height: 160px;
      background-color: #e3effa;
      border-radius: 50%;
      z-index: 99;
      opacity: 0.9;
      transition: 0.5s; }
      .globalnav ul {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        width: 100px;
        height: 100px; }
        .globalnav ul li a {
          color: #515960; }
      .globalnav.active {
        transform: translate(-130px, 30px);
        transition: 0.5s; } }

/*３カラム*/
@media screen and (min-width: 1024px) {
  main {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr; } }
main .left, main .center, main .right {
  padding: 120px 24px 24px; }
  @media screen and (max-width: 1023px) {
    main .left, main .center, main .right {
      padding-top: 0; }
      main .left #infomation, main .left #novel, main .center #infomation, main .center #novel, main .right #infomation, main .right #novel {
        padding-top: 120px; } }
  main .left section, main .center section, main .right section {
    margin: 32px 0; }
  main .left h3 + section, main .center h3 + section, main .right h3 + section {
    margin-top: 0; }

/*更新履歴*/
.news div {
  height: 100px;
  overflow: auto;
  border: 1px solid #9caebc;
  border-left: none;
  border-right: none; }
  .news div ul li time {
    margin-right: 24px; }
    @media screen and (max-width: 1023px) {
      .news div ul li time {
        display: block; } }

/*リンク*/
.link ul li {
  display: inline-block;
  margin-right: 16px; }

/*メールフォーム*/
.mail dl {
  display: grid;
  grid-template-columns: 50px 1fr; }
.mail textarea {
  width: 80%;
  height: 80px;
  margin: 8px 0; }

/*ノベル*/
.novel h4 {
  background: linear-gradient(#8695a1 0, #8695a1 40%, #515960 40%, #515960 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  border: none; }
.novel .box2 {
  border-left: 3px solid #9caebc;
  padding-left: 16px; }
.novel ul li span {
  display: block; }

/*フッター*/
footer {
  text-align: center;
  padding: 24px 0; }

/*---------------------------------
  小説個別ページ
---------------------------------*/
body.novelIndiv {
  background: none;
  padding: 0;
  /*小説タイトルの背景*/ }
  body.novelIndiv .title, body.novelIndiv .text {
    width: 70%;
    max-width: 800px;
    margin: 0 auto; }
    @media screen and (max-width: 1023px) {
      body.novelIndiv .title, body.novelIndiv .text {
        width: 90%; } }
  body.novelIndiv p {
    margin: 36px 0;
    line-height: 1.8; }
  body.novelIndiv .text {
    padding: 80px 0; }
  body.novelIndiv .title {
    padding: 80px 0;
    text-align: center; }
    body.novelIndiv .title h2 {
      background: none;
      margin: 0;
      padding: 0;
      text-shadow: 0 0 2px #fffefc, 0 0 2px #fffefc, 0 0 2px #fffefc, 0 0 2px #fffefc, 0 0 2px #fffefc, 0 0 2px #fffefc, 0 0 2px #fffefc; }
  body.novelIndiv .title::before {
    content: "";
    position: absolute;
    top: -80px;
    left: calc(50% - 150px);
    display: block;
    width: 300px;
    height: 300px;
    border-radius: 50%;
    z-index: -1; }
  body.novelIndiv .novel1::before {
    background: linear-gradient(to bottom, transparent, #fffefc), url("../img/novel1.jpg"); }
  body.novelIndiv .novel2::before {
    background: linear-gradient(to bottom, transparent, #fffefc), url("../img/novel2.jpg"); }
  body.novelIndiv .novel3::before {
    background: linear-gradient(to bottom, transparent, #fffefc), url("../img/novel3.jpg"); }
  body.novelIndiv .novel4::before {
    background: linear-gradient(to bottom, transparent, #fffefc), url("../img/novel4.jpg"); }
/**
 * html5doctor.com Reset Stylesheet v1.6.1 (http://html5doctor.com/html-5-reset-stylesheet/)
 * Richard Clark (http://richclarkdesign.com)
 * http://cssreset.com
 */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
body {
    line-height:1;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}
nav ul {
    list-style:none;
}
blockquote, q {
    quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}
/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}
del {
    text-decoration: line-through;
}
abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}
input, select {
    vertical-align:middle;
}
